<?php

namespace Modules\Product\Enums;


Enum ProductStockStatusEnum: int
{
    case PLUS = 1;
    case MINUS = 2;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }

}
